body{
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
body.body-admin{
    /*background: -webkit-linear-gradient(left, #3931af, #00c6ff);*/
    /*background: -webkit-linear-gradient(left, #6750d2, #28166f);*/
    background: -webkit-linear-gradient(left, #d4a247, #28166f);
    margin: 0;
    padding: 15px;
}
.body-admin .admission-new-vidya{
    margin: 2%;
}
.body-admin .admission-new-vidya .colLg3-adm{
    text-align: center;
    color: #fff;
    margin-top: 4%;
    position: absolute;
    right: 76%;
}
.body-admin .admission-new-vidya .colLg3-adm img{
    margin-top: 15%;
    margin-bottom: 5%;
    width: 100%;
    -webkit-animation: mover 2s infinite alternate;
    animation: mover 1s infinite alternate;
}
@keyframes mover{
    0% {
        transform: translateY(0);
    }
    100% {
        transform: translateY(-20px);
    }
}
.body-admin .admission-new-vidya .colLg3-adm h3{
    font-size: 2.75rem;
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
    margin-top: 0;
}
.body-admin .admission-new-vidya .colLg3-adm p{
    text-align: center;
    font-weight: lighter;
    padding: 12%;
    margin-top: -9%;
    margin-bottom: 1rem;
}
.body-admin .admission-new-vidya .colLg3-adm ol{
    border-right: 3px solid #b3b3b3;
    counter-reset: numbered-list;
    margin-left: 10px;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}
.body-admin .admission-new-vidya .colLg3-adm ol li{
    text-align: left;
    color: #fff !important;
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 30px;
    padding-left: 30px;
}
.body-admin .admission-new-vidya .colLg3-adm ol li:before{
    background-color: #f58220;
    border: 3px solid white;
    border-radius: 50%;
    color: white;
    content: counter(numbered-list, decimal);
    counter-increment: numbered-list;
    display: block;
    font-weight: bold;
    width: 36px;
    height: 36px;
    margin-top: -0.5em;
    line-height: 30px;
    position: absolute;
    left: 94%;
    text-align: center;
}
.body-admin .admission-new-vidya .colLg9-adm{
    background: #f8f9fa;
    border-top-left-radius: 10% 50%;
    border-bottom-left-radius: 10% 50%;
    position: absolute;
    left: 25%;
    top: 20%;
}

.body-admin .admission-new-vidya .colLg9-adm .nav-tabs{
    margin-top: 3%;
    border: none;
    background: #f58220!important;
    border-radius: 1.5rem;
    width: 320px;
    float: right;
}
.body-admin .admission-new-vidya .colLg9-adm .nav-tabs li{
    margin: 0;
    padding: 0;
}
.body-admin .admission-new-vidya .colLg9-adm .nav-tabs .nav-item.active .nav-link{
    /*width: 160px;*/
    /*color: #f58220!important;*/
    color: #fff;
    background-color: #f58220!important;
    border: 1px solid #f58220!important;
    border-top-left-radius: 1.5rem;
    border-bottom-left-radius: 1.5rem;
}
.body-admin .admission-new-vidya .colLg9-adm .nav-tabs .nav-link{
    padding: 3%;
    height: 43px;
    font-weight: 600;
    color: #fff;
    border-top-right-radius: 1.5rem;
    border-bottom-right-radius: 1.5rem;
}
.nav>li>a:focus, .nav>li>a:hover{
    background-color: transparent;
}
.nav-tabs.nav-justified>li>a{
    border-bottom: none;
    border-radius: 0;
}
.nav-tabs>li>a{
    border: none;
}
.body-admin .admission-new-vidya .colLg9-adm .tab-content .box-adm{
    text-align: center;
    margin-top: 10%; 
    /*margin-bottom: -15%;*/
    color: #495057;
}
.body-admin .admission-new-vidya .colLg9-adm .tab-content .box-adm .registeration-form-adm{
    padding: 30px 100px;
    /*margin-top: 10%;*/
}
label{
    line-height: 2.3;
    font-weight: 500;
    font-size: 12px;
}
/*.form-control{
    height: 38px;
    padding: 7px 12px;
    font-size: 15px;
}*/
.btn-adm{
    border-radius: 1.5rem;
}
.mar-pad{
    padding: 7% 10%;
    margin-top: 10%; 
}
.mar-pad h6{
    font-size: 36px;
    font-weight: 600;
    /*line-height: 5;*/
    padding: 50px 1px;
}
.stu-adm-frm{
    line-height: 5;
    padding: 50px 1px;
}
.img-file-chng{
    margin-bottom: 0;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #9d9d9d;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    text-align: left;
    cursor: pointer;
}
.adm_img{
    display: inline-block;
    height: 20px;
    float: right;
}
@media screen and (max-width: 991px){
    .body-admin .admission-new-vidya .colLg9-adm{
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
    }
}